body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin: 0px;
	padding: 0px;
    line-height: 1.3em;  
}

H1 {
	font-size: 18px;
	font-weight: bold;
	color: #665614;
	margin-top: 16px;
}

H2 {
	font-size: 16px;
	font-weight: bold;
	color: #89761a;
}

H3 {
	font-size: 14px;
	font-weight: bold;
	color: #89761a;
	margin-bottom: 0px;
}

H4 {
	font-size: 12px;
	font-weight: bold;
	color: #89761a;
}
p {
	
    }
a {
	color: #404040;
    }
a:hover {text-decoration: none}
a.special a { color:#89761a; }
a.special a:hover { color:#89761a; }

a.special:link, a.special:visited {
    color: #89761a;
    font-weight: bold;
    text-decoration: underline;
} 

a.special:hover{
    text-decoration: none;
}
#topbar {
    width:100%;
    margin-top:0px;
    height:24px;
    position:relative;
    background-color:#e1dcc5;
    background-image: url('images/topbar-header.jpg');
	background-repeat: no-repeat;
	background-position: left;
}
#ship {
    position:relative;
    width:100%;
    height:100%;   
}
#container {
    position:relative;
    width:100%;
    height:100%;
    margin:0px;
    margin-left:auto;
    margin-right:auto;
}

#page {
	width: 100%;
	float: left;
    margin:0px;
    background-color:#ffffff;
	background-image: url('images/menuBack.gif');
	background-repeat: repeat-y;
	background-position: left;
}
html>body #toolbar {height: 78px;}
#toolbar {
	display: block;
	width: 100%;
	background-color: #89761a;
	height: 78px;
}

#logo {
	height: 78px;
	width: 250px;
	float: left;
    background-image: url('images/site-logo.jpg');
	background-repeat: no-repeat;
	background-position: left;
}
.maoriwrapper{padding-top: 30px;position: absolute;margin-left: 180px;}
.maoriwrapper span {color:#ffffff;float:left;}
.maoriwrapper span.top{font-weight:600;}

#logo img {
	border: none;
}
html>body #toprightimage {margin-left:250px;}
#toprightimage {
    position:relative;
    height:78px;
    right:0px;
    background-image: url('images/header-right.jpg');
	background-repeat: no-repeat;
	background-position: right;
   }

#toolbarButton {
	height: 20px;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	border-right: solid 0px #000000;
}
#pageTreeNav {
	padding-left: 15px;
    border-top: solid 1px #ffffff;
	background-color:#e1dcc5;
	font-size: 0.9em;
    margin-left:0px;
    margin-right:0px;
    padding-right:0px;
    border-bottom:1px solid #89761a;
	color: #665614;
	padding-top: 8px;
	padding-bottom: 8px;
}

#pageTreeNav a {
	padding-right: 15px;
	padding-left: 5px;
	color: #665614;
    font-weight:bold;
    text-decoration:none; 
}
#pageTreeNav a:hover {
    text-decoration:underline;  
}
#pageContent {

}

#menu {
    top:0px;
    width: 200px;
    border-right:1px solid #89761a;
	float:left;
    height:auto;
    margin:0px;
    font-size:8px;
    padding:0px;  
    margin-bottom:0px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
    list-style-type: none;
    padding-bottom: 0px;
    height:100%;
}

#menu li {
	border-bottom: solid 1px #ffffff;
   
}

#menu li a {
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 5px;
	font-size: 11px;
	display: block;
    
}
#menu .sub a {
    padding-left:30px;
}
#menu a:hover {
    background-color:#c5ba8c;
    color:#000;
}

.l1 {
	margin-left: 0px;
    background-color: #89761a;
}

.l2 {
	margin-left: 0px;
}

.l3 {
	margin-left: 16px;
}

.folder a {
	background-image: url('images/plus.gif');
	background-repeat: no-repeat;
	background-position: 5px 55%;
	color: #ffffff;
}

.folderOpen a {
	background-image: url('images/minus.gif');
	background-repeat: no-repeat;
	background-position: 5px 55%;
	color: #ffffff;
    
}

.file a {
	color: #ffffff;
}

.fileOpen a {
	color: #ffffff;
}

#currentItem {
	background-color: #c5ba8c;
}

#currentItem a {
	color: #000;
    background-color: #c5ba8c;
}


.black {
	color: #000000;
}

#pageBodyNarrow {
	padding-left: 15px;
	padding-right: 40px;
	padding-top: 5px;
	padding-bottom: 125px;
	background-color: #ffffff;
	margin-left: 175px;
	margin-right: 250px;
    color:#404040;
}
html>body #pageBodyWide {float:none; padding-left:30px; padding-right:30px; padding-top:5px; padding-bottom:100px; margin-left:201px; margin-right:10px; margin-top:17px;} 
#pageBodyWide {
	float:left;
    top:0px;
    width:auto;
	padding-left: 30px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 100px;
	background-color: #ffffff;
	margin-left: 1px;
    margin-top: 10px;
	margin-right: 0px;
    line-height:2.0em;
    clear:none;
}

#rightSection {
	background-color: #ffffff;
	width: 250px;
	position: absolute;
	right: 0px;
	top: 146px;
	padding-right: 10px;
	margin-bottom: 80px;
}

#rightSection .image {
	float: right;
	margin-top: 20px;
    background-color: #c3e9f1;
}
.image {
    background-color: #ffffff; /*#000;*/
}
.section {
	color: #89761a;
	background-color: #c3e9f1;
	margin-top: 20px; 
	padding: 0px;
	width: 241px;
	background-image: url('images/sectionBack.gif');
	background-repeat: repeat-y;
	background-position: 0px 0px;
	float: right;
}

.section .topLeft {
	background-image: url('images/sectionTopLeft.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	width: 127px;
	height: 11px;
}

.section .topRight {
	background-image: url('images/sectionTopRight.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	width: 114px;
	height: 11px;
}

.section .bottomLeft {
	background-image: url('images/sectionBottomLeft.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
	float: left;
	width: 127px;
	height: 11px;
	margin: 0px;
}

.section .bottomRight {
	background-image: url('images/sectionBottomRight.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
	float: left;
	width: 114px;
	height: 11px;
	margin: 0px;
}

.section h1 {
	font-size: 14px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
}


.section a {
	background-image: url('images/sectionArrow.gif');
	background-repeat: no-repeat;
	background-position: 0px 3px;
	display: block;
	padding-left: 20px;
	padding-bottom: 0px;
	margin: 0px;	
}

.section .sectionText {
	padding-left: 15px;
	padding-right: 15px;
}

#footer {
	width: 100%;
    height:80px;
    float:left;
	clear: left;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	padding-top: 0px;
    margin-left:0px;
    border-right:0px solid #ffffff;
    border-bottom:1px solid #ffffff;
    margin-right:0px;
	padding-bottom: 0px;
    background-image: url('images/footer-back.jpg');
	background-repeat: repeat-x;
    background-position: bottom left;
}

#footer a {
	color: #ffffff; 
}
html>body #links {padding-top:10px;}
#links {
    padding-top:10px;
}
#siteAccess {
	display: none;
}

#log {
	margin: 5px;
	padding: 10px;
	padding-left: 60px;
	border: solid 1px #ff0000;
	color: #ff0000;
	background-image: url('images/notification.gif');
	background-repeat: no-repeat;
	background-position: 10px 10px;
}


#seeAlso {
	width: 150px;
	font-size: 10px;
	margin-left: 20px;
	padding: 10px;
	background-color: #f3f3f3;
}

#seeAlso ul {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
    list-style-type: none;
    padding-bottom: 20px;
}

.right {
	float: right;
	display: block;
	overflow: visible;

}

.left {
	float: left;
}

#photo, .picture {
	border: solid 1px #777777;
	padding: 3px;
	margin: 20px;
}

.hide {
	display: none;
}

.email {
	background-image: url('images/email.gif');
	background-position: 0px 50%;
	padding-left: 14px;
	padding-bottom: 3px;
	background-repeat: no-repeat;
}

.pdf {
	background-image: url('images/dir_pdf.gif');
	background-position: 0px 50%;
	padding-left: 20px;
	background-repeat: no-repeat;
}

.indent {
	padding-left: 30px;
}

.popup {
	width: 300px;
	height: 155px;
	float: right;
	margin: 15px;
	display: block;
	cursor: pointer;
}

.popup img {
	border: none;
	float: right;
}
#fcprocess {
    position:relative;
    left:180px;
    }

div.line3 {
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #89761a;
}

 div.line4 {
	height: 1px;
	margin-top: 10px;
	margin-bottom: 4px;
	border-top: 1px dotted #89761a;
 }
 hr {
    display: none;
 }
 .maori {
    font-family: arial;
    font-size: 1.0em;
    color: #847c5d;
 }
 /*TABLE TOP CELLS*/
 .tablelefttop {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.0em;
    color:#000;
    padding:3px;
    border-bottom:1px solid #847c5d;
    border-left:1px solid #847c5d;
    border-top:1px solid #847c5d;
    border-right:1px solid #847c5d;
    background-color: #e1dcc5;
 }
 .tableothertop {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.0em;
    color:#000;
    padding:3px;
    border-bottom:1px solid #847c5d;
    border-right:1px solid #847c5d;
    border-top:1px solid #847c5d;
    background-color: #e1dcc5;
 }

 /*REST TABLE CELLS*/
 .tableleft {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.0em;
    color:#000;
    padding:3px;
    border-bottom:1px solid #847c5d;
    border-left:1px solid #847c5d;
    border-right:1px solid #847c5d;
    background-color: #f0ede2;
 }
 .tableother {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.0em;
    color:#000;
    padding:3px;
    border-bottom:1px solid #847c5d;
    border-right:1px solid #847c5d;
    background-color: #f0ede2;
 }
 #pageBodyWide ul li {
    padding-left:15px;
    color:#404040;
    margin-left:15px;
    background-image: url(images/arrow_inline.gif);
    background-repeat: no-repeat;
    background-position: 0px 50%;
 }
 #pageBodyWide ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
 } 
 #pageBodyWide ol li {
    padding-left:15px;
    color:#89761a;
    margin-left:15px;
 }

 #more_1 a:link, #more_1 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #more_1 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }

 #less_1 a:link, #less_1 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;

 }

 #less_1 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }

 #more_2 a:link, #more_2 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #more_2 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }

 #less_2 a:link, #less_2 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #less_2 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }

 #more_3 a:link, #more_3 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #more_3 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }

 #less_3 a:link, #less_3 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #less_3 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }
 #more_4 a:link, #more_4 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #more_4 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }

 #less_4 a:link, #less_4 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #less_4 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }
 #more_5 a:link, #more_5 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #more_5 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }

 #less_5 a:link, #less_5 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #less_5 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }
 #more_6 a:link, #more_6 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #more_6 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }

 #less_6 a:link, #less_6 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #less_6 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }
 #more_7 a:link, #more_7 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #more_7 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }

 #less_7 a:link, #less_7 a:visited {
    color: #847c5d;
    font-weight: normal;
    text-decoration: none;
 }

 #less_7 a:hover {
    color: #847c5d;
    font-weight: normal;
    text-decoration: underline;
 }
 .sub {
	background-color: #a5d3ef;
   
 }
 .sub a{
	color: #89761a;
    
 }
 #firstRight {
	float: right;
	margin-top: -26px;
}

#dt {
	float: right;
	height: 14px;
    width:300px;
	margin-top: 5px;
	background-color: #e1dcc5;
	
}

.dt {
	float: right;
	text-align: right;
	padding-right: 10px;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	border: 0px;
	color: #89761a;
    width:160px;
    margin-right:0px;
	text-decoration: none;
	background-color: #e1dcc5;
}
html>body #simpleSearch a:link {margin-right: 74px;}
html>body #simpleSearch a:visited {margin-right: 74px;}

#simpleSearch a:link, #simpleSearch a:visited {
	font-size: 0.9em;
	text-decoration: underline;
	margin-right: 74px;
}

#simpleSearch .inputText {
	font-family: Arial;
	background-repeat: no-repeat;
	background-position: 2px 50%;
	color: #606060;
	background-image: url(../img/searchDocs.gif);
	padding-left: 20px;
	margin-top: 1px;
	font-size: 0.9em;
	padding-top: 2px;
	width: 155px;
	border: 1px solid #c4ba8c;
}

html>body #send {font-family: Arial; font-size: 0.9em;}
html>body #send1 {font-family: Arial; font-size: 0.9em;}
html>body #sendJAZ {font-family: Arial; font-size: 0.9em;}

#send {
	margin-right: 6px;
	font-size: 0.9em;
	width: 60px;
    height:20px;
    background-color:#89761a;
    border:1px solid #ffffff;
    color:#ffffff;
}

#send1 {
	margin-right: 12px;
	font-size: 0.9em;
	width: 60px;
}
html>body #send2 {margin-bottom:-1px;}
html>body #send2 {padding-bottom:2px;}
#send2 {
	margin-right: 12px;
	font-size: 0.9em;
	width: 60px;
    height:21px;
    background-color:#89761a;
    border:1px solid #ffffff;
    color:#ffffff;
}

#sendJAZ {
	margin-right: 12px;
	font-size: 0.9em;
	width: 60px;
}

#query {
	font-family: Verdana, Arial;
	font-size: 0.6em;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 4px;
	height: 15px;
	border: 1px solid #C0C0C0;
}
.dropdown {
    width:auto;
    margin-left:30px;
	margin-top:-10px;
}